Subject: Looking for Dan

From: "David Botham" <[email-masked]>
Date: Mon, 10 Mar 2003 16:39:27 -0500

Hello All,

I am looking for Dan from the ARIN.  We met at the 55th IETF.  He was
looking for a little web/ftp space for one of the projects dnsext is
working on.  I offered up some space.  He sent me an email to follow up
and I responded, then nothing...

Dan, if you are out there... and you still need the space... Please drop
me a line.

Thanks,

Dave...

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>